Subject: P1 Issue - Weekend Support
From: Julie Schumann <[email-masked]>
To: "[email-masked]" <[email-masked]>
Cc: Khali Lanning <[email-masked]>
Date: Fri, 7 Jan 2022 03:54:06 +0000

Hi Livesalesman team,

Thanks again for all your help during the Holidays while many of us were on break. I know I appreciated checking out from work for a while.

I wanted to let you know that we are seeing a P1 issue that is effecting customers who have upgraded their App to 1.15. They will report their classes have stopped playing and a diagnostics report shows that their Scheduler Connectivity fails. If they report this, please use the newly created Canned Response "Delete App and Reinstall - Steps for "Scheduler Connectivity" Issue". Please also tag me in the ticket so I can keep track of partners having the issue.

Thank you!
Julie Schumann (she/her) | Customer Experience Specialist | Les Mills US
Click Here for Additional Launch Support<https://www.lesmills.com/us/clubs-and-facilities/launch/>
[Graphical user interface, text  Description automatically generated]<https://login.lesmills.com/u/login/identifier?state=hKFo2SB2ck5vQTVpZ3FuNmgwaEJpcU04a1VqNGRkMVcxTjE4cqFur3VuaXZlcnNhbC1sb2dpbqN0aWTZIDZ6d3N6LU5WZzduWFZ5Q2RJX0lpX0Z0Q0lTcXF4WlB4o2NpZNkgU2RPTEZFMDlVV0Z6YXJTRWdvTXpnZlhYTmRCM3dyT2Y>
Looking for Les Mills Virtual App Support?  - https://www.lesmills.com/clubs-and-facilities/virtual/virtual-support/